[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_dirinstall
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Software;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=dirinstall

X-SuSE-YaST-Group=Software
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoinstResource=

Icon=system_dirinstall
Exec=/sbin/yast2 dirinstall

Name=Installation into Directory
GenericName=Install System into a Directory

Name[bg]=Name(dirinstall.desktop): Инсталиране в директория
GenericName[bg]=GenericName(dirinstall.desktop): Инсталиране на система в дадена директория
Name[cs]=Instalace do adresáře
GenericName[cs]=Instalovat do adresáře
Name[de]=Installation in Verzeichnis
GenericName[de]=System in Verzeichnis installieren
Name[el]=Εγκατάσταση σε Κατάλογο
GenericName[el]=Εγκατάσταση Συστήματος σε έναν Κατάλογο
Name[es]=Instalación en directorio
GenericName[es]=Instalar sistema en un directorio
Name[fr]=Installation dans répertoire
GenericName[fr]=Installer le système dans un répertoire
Name[hu]=Telepítés adott könyvtárba
GenericName[hu]=Rendszer telepítése adott könyvtárba
Name[it]=Installazione nella directory
GenericName[it]=Installa il sistema in una directory
Name[ja]=ディレクトリへのインストール
GenericName[ja]=ディレクトリへのシステムのインストール
Name[nb]=Installasjon i katalog
GenericName[nb]=Installer systemet i en katalog
Name[nl]=Installatie in een directory
GenericName[nl]=Installeer het systeem in een directory
Name[pl]=Instalacja do katalogu
GenericName[pl]=Zainstaluj system do katalogu
Name[pt_BR]=Instalação no Diretório
GenericName[pt_BR]=Instalar Sistema em um Diretório
Name[sk]=Inštalácia do priečinku
GenericName[sk]=Inštalácia systému do priečinku
Name[zh_CN]=安装到目录中
GenericName[zh_CN]=将系统安装到一个目录中
Name[zh_TW]=安裝到目錄中
GenericName[zh_TW]=將系統安裝到目錄中
